@charset "UTF-8";
/****** LIGHT MODE STARTS *******/
/* TEXT */
/* BACKGROUND */
/* INFORMATION/STATUS */
/****** LIGHT MODE ENDS *******/
/****** DARK MODE STARTS *******/
/* TEXT */
/* BACKGROUND */
/* SHADOWS */
/* INFORMATION/STATUS */
/****** DARK MODE ENDS *******/
/* MIXINS */
:root {
  color-scheme: light dark;
  /* if both supported, use "light dark" */
}

.top-bg {
  position: absolute !important;
  width: 100%;
  height: 600px;
}

main {
  color: var(--bs-gray-900);
}
main.home .bg-soft-primary {
  background-color: var(--bs-light) !important;
  background-image: url(../../../assets/img/earthsky.jpg);
  background-blend-mode: screen;
  background-repeat: no-repeat;
  background-size: cover;
}
main.isloading {
  background-image: url(../../../assets/img/loading-small.gif);
  background-repeat: no-repeat;
  background-position: center;
  min-height: 300px;
}
main article figure.banner {
  position: relative;
  max-height: 600px;
  min-height: 225px;
  overflow: hidden;
  background-image: url(../../../assets/img/earthsky.jpg);
  background-attachment: fixed;
  background-size: cover;
  background-repeat: no-repeat;
  border-radius: 0.4rem;
}
main article figure.banner img {
  top: 0;
}
main article figure.banner figcaption {
  position: absolute;
  bottom: 10px;
  max-width: 95%;
  max-height: 60%;
  min-height: 25%;
  left: 0;
  padding: 10px 90px 10px 30px;
  border-radius: 0 0.4rem 0.4rem 0;
  background-color: rgba(0, 0, 0, 0.5);
}
main article figure.banner figcaption h1 {
  color: var(--bs-light);
  margin-bottom: 0.1rem;
  font-size: 2rem;
}
main article figure.basic img {
  width: unset;
  height: unset;
}
main article figure.basic figcaption {
  font-size: 0.75rem;
  font-style: italic;
  color: var(--bs-gray-600);
}
main article span.cb.cb-hide {
  visibility: hidden !important;
}
main article div.cb.cb-left {
  float: left;
  min-width: 50px;
  max-width: 45%;
  margin: 0 20px 20px 0;
}
main article div.cb.cb-right {
  float: right;
  min-width: 50px;
  max-width: 45%;
  margin: 0 0 20px 20px;
}
main article div.cb.cb-center {
  text-align: center;
  min-width: 100px;
  clear: both;
}
main article div.cb.isloading {
  background-image: url(../../../assets/img/loading-small.gif);
  background-repeat: no-repeat;
  background-position: center;
  min-height: 50px;
  background-size: contain;
}
main article div.cb.isloading span.cb {
  display: none;
}
main article img.casestudy.logo {
  width: 100px;
  height: 100px;
  margin-bottom: 5px;
}
main article img.casestudy.logo.left {
  float: left;
  margin-right: 15px;
}
main article img.casestudy.logo.right {
  float: right;
  margin-left: 15px;
}
main article .tech-logos {
  text-align: center;
}
main article .tech-logos img {
  margin: 0 10px 10px;
}
main section.isloading {
  background-image: url(../../../assets/img/loading-small.gif);
  background-repeat: no-repeat;
  background-position: center;
  min-height: 300px;
  background-size: 90px;
}
main section.wrapper {
  clear: both;
}

form input,
form textarea {
  border: 1px solid var(--bs-light);
}
form input.ng-invalid:not(.ng-untouched):not(.ng-pristine),
form textarea.ng-invalid:not(.ng-untouched):not(.ng-pristine) {
  border: 1px var(--bs-danger) solid;
}
form input.ng-invalid:not(.ng-untouched):not(.ng-pristine):focus-visible,
form textarea.ng-invalid:not(.ng-untouched):not(.ng-pristine):focus-visible {
  outline-color: var(--bs-danger);
}
form input.ng-valid ~ div.alert, form input.ng-untouched ~ div.alert, form input.ng-pristine ~ div.alert,
form textarea.ng-valid ~ div.alert,
form textarea.ng-untouched ~ div.alert,
form textarea.ng-pristine ~ div.alert {
  display: none;
}
form input.ng-valid,
form textarea.ng-valid {
  border: 1px var(--bs-success) solid;
}
form input.ng-valid:focus-visible,
form textarea.ng-valid:focus-visible {
  outline-color: var(--bs-success);
}
form textarea.form-control {
  height: calc(5rem + 2px) !important;
}

.navbar .container, .navbar .container-fluid, .navbar .container-lg, .navbar .container-md, .navbar .container-sm, .navbar .container-xl, .navbar .container-xxl {
  display: flex;
  flex-wrap: inherit;
  align-items: center;
  justify-content: space-between;
}

.progress-wrap {
  bottom: 5.5em;
}

.logoHome img {
  height: 70px;
}

.navbar-dark .logoHome img,
.offcanvas-header .logoHome img {
  filter: brightness(0) invert(1);
}

.navbar-stick:not(.navbar-dark) {
  background-color: rgba(var(--bs-white-rgb), 0.9);
}

.header-info .item {
  padding-bottom: 5px;
}
.header-info .item img.tinyIcon {
  width: 35px;
  padding-right: 10px;
}
.header-info .item img.tinyIcon.inverted {
  filter: brightness(0) invert(1);
}

.row app-article > div {
  flex-shrink: 0;
  max-width: 100%;
  padding-right: calc(var(--bs-gutter-x) * 0.5);
  padding-left: calc(var(--bs-gutter-x) * 0.5);
  margin-top: var(--bs-gutter-y);
}
.row.highlights .highlight-icon {
  font-size: 1.4rem;
}
.row.highlights .highlight-icon.web {
  color: var(--bs-red);
}
.row.highlights .highlight-icon.data {
  color: var(--bs-yellow);
}
.row.highlights .highlight-icon.cloud {
  color: var(--bs-blue);
}
.row.highlights .highlight-icon.software {
  color: var(--bs-green);
}
.row.highlights .highlight-icon.consultancy {
  color: var(--bs-grape);
}

img.membership-logo {
  max-height: 100px;
}

div#breadcrumb {
  font-size: 80%;
  margin-bottom: 15px;
}
div#breadcrumb div {
  display: inline-block;
}
div#breadcrumb a {
  text-decoration: none;
}
div#breadcrumb span {
  margin: 0 5px 0 0;
  font-size: 90%;
}
div#breadcrumb span.separator {
  margin: 0 5px 0 0;
}
div#breadcrumb span.separator::after {
  content: "►";
}

.icon-list em {
  position: absolute;
  top: -0.2rem;
  left: 0;
  font-size: 1rem;
}
.icon-list.bullet-soft-primary em {
  color: #3f78e0;
}
.icon-list.bullet-soft-primary.bullet-bg em {
  background-color: #dce7f9;
}
.icon-list.bullet-bg em {
  border-radius: 100%;
  width: 1rem;
  height: 1rem;
  top: 0.2rem;
  font-size: 0.8rem;
  line-height: 1;
  letter-spacing: normal;
  text-align: center;
  display: table;
}

.card.testimonial::after {
  font-family: Unicons !important;
  position: absolute;
  bottom: 0;
  right: 0;
  color: rgba(52, 63, 82, 0.05);
  font-size: 3rem;
  line-height: 1;
  z-index: 1;
}
.card.testimonial.linkedin::after {
  content: "\ebd1";
}
.card img[src$="key=case-study-logo"] {
  margin: 0 5px 5px 5px;
}

.swiper-container .swiper img {
  width: auto;
}

.widget .search-form {
  margin-bottom: 1.2em;
}
.widget ul {
  font-size: 0.75rem;
}
.widget ul.unordered-list.bullet-pale-primary li::before {
  color: var(--bs-pale-primary);
}
.widget ul li::before {
  font-size: 1.25rem;
  top: -0.45rem;
}
.widget ul li ul.bullet-pale-primary {
  padding-top: 0.35rem;
  padding-left: 0.75rem;
}
.widget ul li ul.bullet-pale-primary li::before, .widget ul li ul.bullet-pale-primary li::marker {
  color: var(--bs-pale-primary);
}
.widget ul.text-reset li a {
  color: inherit !important;
}
.widget ul.text-reset li a span.badge {
  top: -7px;
  right: 6px;
  position: relative;
  padding: 2px;
  font-size: 0.35rem !important;
}

#checkScreenModal .modal-content {
  background-color: transparent;
}

.modal-backdrop.show {
  opacity: 0.2;
}

/****** LIGHT MODE STARTS *******/
/* TEXT */
/* BACKGROUND */
/* INFORMATION/STATUS */
/****** LIGHT MODE ENDS *******/
/****** DARK MODE STARTS *******/
/* TEXT */
/* BACKGROUND */
/* SHADOWS */
/* INFORMATION/STATUS */
/****** DARK MODE ENDS *******/
/* MIXINS */
@media (max-width: 576px) {
  article.related {
    max-width: 360px;
  }
  article figure.banner figcaption h1 {
    font-size: 1.8rem !important;
  }
  article div.cb.cb-left {
    float: none;
    max-width: 100%;
    margin: 0;
  }
  article div.cb.cb-right {
    float: none;
    max-width: 100%;
    margin: 0;
  }
}
@media (max-width: 425px) {
  .cb-left,
  .cb-right {
    display: none;
  }
  article.related {
    max-width: 350px;
  }
  article figure.banner {
    min-height: 190px !important;
  }
  article figure.banner figcaption h1 {
    font-size: 1.6rem !important;
  }
}
@media (max-width: 375px) {
  article.related {
    max-width: 300px;
  }
  article figure.banner figcaption h1 {
    font-size: 1.4rem !important;
  }
}
@media (max-width: 320px) {
  article figure.banner figcaption h1 {
    font-size: 1.2rem !important;
  }
}
@media (prefers-color-scheme: dark) {
  body {
    color-scheme: dark;
  }
  body .h1,
  body .h2,
  body .h3,
  body .h4,
  body .h5,
  body .h6,
  body h1,
  body h2,
  body h3,
  body h4,
  body h5,
  body h6 {
    color: rgba(var(--bs-yellow-rgb), 0.75);
  }
  body main, body .modal-content {
    color: var(--bs-gray-200);
  }
  body main a:not(.btn), body .modal-content a:not(.btn) {
    color: rgba(var(--bs-yellow-rgb), 0.75);
  }
  body main a:not(.btn):hover, body .modal-content a:not(.btn):hover {
    color: rgba(var(--bs-yellow-rgb), 0.85);
  }
  body section article .shape.rounded.bg-soft-primary {
    background-color: rgba(var(--bs-black-rgb), 0.05) !important;
  }
  body img {
    filter: brightness(0.8) contrast(1.2);
  }
  body img.invertable {
    filter: brightness(0) invert(1);
  }
  body .wrapper.bg-dark {
    background-color: var(--bs-gray-900) !important;
  }
  body .wrapper.bg-dark h1.text-white,
  body .wrapper.bg-dark p.text-white {
    color: var(--bs-gray-200) !important;
  }
  body .wrapper.bg-dark figure {
    background-color: transparent !important;
    box-shadow: none !important;
  }
  body .wrapper.bg-dark figure img {
    filter: brightness(0.9) contrast(1);
  }
  body .wrapper.bg-light {
    background-color: var(--bs-gray-700) !important;
  }
  body .wrapper.bg-light.angled.upper-end:before, body .wrapper.bg-light.angled.lower-end:after {
    border-right-color: var(--bs-gray-700);
  }
  body .wrapper.bg-light .shape.rounded-circle.bg-soft-blue {
    background-color: rgba(var(--bs-grape-rgb), 0.5) !important;
  }
  body .wrapper.bg-light .icon.btn.btn-block {
    background-color: var(--bs-gray-900);
  }
  body .wrapper.bg-image.bg-overlay::before {
    background-color: rgba(30, 34, 40, 0.7);
  }
  body .wrapper .card {
    background-color: var(--bs-gray-900) !important;
  }
  body .wrapper .card.testimonial::after {
    color: rgba(52, 63, 82, 0.4);
  }
  body .wrapper .card.shadow-lg {
    box-shadow: 0 0.25rem 1.75rem rgba(var(--bs-black-rgb), 0.5) !important;
  }
  body .wrapper .card .link-grape,
  body .wrapper .card .link-dark {
    color: rgba(var(--bs-yellow-rgb), 0.8);
  }
  body .wrapper a.btn.btn-soft-ash {
    color: rgba(var(--bs-gray-200), 0.6);
  }
  body .wrapper ul.tag-list.tagcloud a.btn.btn-soft-ash,
  body .wrapper .widget.tagcloud a.btn.btn-soft-ash {
    background-color: var(--bs-gray-900) !important;
    color: rgba(var(--bs-yellow-rgb), 0.6);
  }
  body .wrapper ul.tag-list a.btn.btn-soft-ash {
    background-color: rgba(var(--bs-black-rgb), 0.3) !important;
    color: rgba(var(--bs-yellow-rgb), 0.6);
  }
  body .wrapper .widget.postlist .link-dark {
    color: inherit !important;
  }
  [id$=cookieModal] .modal-content, #cookieModal .modal-content {
    background-color: var(--bs-gray-900);
  }
  [id$=cookieModal] .modal-content .btn-close::before, #cookieModal .modal-content .btn-close::before {
    background-color: transparent;
    color: rgba(var(--bs-grape-rgb), 1);
    border: 2px solid rgba(var(--bs-grape-rgb), 1);
  }
}
/*
The Chrome #enable-force-dark only seems to apply when in OS light-mode
Problem is how to differenciate between when actually dark Chrome and not.
*/
@media (prefers-color-scheme: light) {
  body {
    color-scheme: light;
  }
}